MySQL Forums
Forum List  »  Connector/C (libmysql)

Versioning with Connector/C and MySql
Posted by: chris j
Date: May 06, 2021 01:35PM

I'm working on an application that is using connector-c-6.1.6. The database I'm using is MySql version 5.7.21.

I am debating upgrading to the latest MySql version - MySql Community Server 8.0.24, at the time of writing.

Will I have to upgrade my code to use a more recent version of Connector/C or is the API still compatible? Having trouble finding this information in documentation.

Thanks in advance.

Options: ReplyQuote


Subject
Views
Written By
Posted
Versioning with Connector/C and MySql
55
May 06, 2021 01:35PM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.